TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Appsync for OS 4.x

Hola  iPhoniaticos,en esta ocacion traigo un tutorial muy muy sencillo pero escencial ya que si tenemos el firmware 4.x en nuestro gadget con jailbreak necesitamos Appsync para poder instalar las Apps de paga por medio de iTunes.











Requisitos:

Solo tienes que abrir Cydia y agregar la Repo de iPhoneate.com :

Despues solo tendras que buscar el Appsycnc iOS 4, e instalarlo y despues apagar y prender tu dispositivo y listo despues podras bajar cualquier juego y utilidad que tenemos en iPhoneate.com, arrastrala a tu iTunes y sincronizar.

  • dude

    gracias por esta utilidad! por cierto infinidock ya esta optimizada para iOS 4.x espero que pronto contemos con ella en la repo de iphoneate.. gracias 

  • dude

    muchas gracias por esta aplicacion! por cierto.. infinidock ya esta optimizado para iOS 4.. espero que podamos contar con ella pronto en la repo de iphoneate 

  • allan

    PRIMERO

  • Rakxio

    ammmm este Appsync para el iOS 4 ya estaba desde hace mucho en Cydia…
    Y no es por decir que aqui se tardaron tanto pero pues ya estaba desde hace como 1 mes, 1 semanas.

  • cristobal Gonzalez

    bueno que importa si estaba publicado o no la cosa es que ya esta aqui.

    Gracias amigos por su trabajo.

  • lilPriz

    por error instalé el 3.x y ahora mi ipod no respondé D:, la pantalla se qeda en negro y con el logo de la manzana.. Que haaagoo?!!! Ni si qiera lo puedo restaurar!!

  • Quiqueducati

    deberian meter installous 3 en la repo de cydia si sirve el appsync pero yo quiero el installous 3 lo trate de instalar en cydia con la source de sinfuliphonerepo pero ahi debo de instalar el appsync 4.x

  • venespana

    hey instalo el appsync y itunes se blokea no me deja instalar app osea lo pone en gris y ya

  • elrumo

    a mi no me funciona muy bien cydia, me descargo apps y no estan, me descargo esta app y me dice varios mensajes de error.

    gracias

  • appsbeer

    Hola, ya instale el appsync pero no c de donde descargo las aplicaciones. me meto a app store o donde y como?

  • roach

    hola a los que por error como yo instalaron el 3.x y se les queda frezzeado solo pulsen el boton de apagar y el de menu osea el de enmedio con el ipod conectado y esperen a que entre a DFU mode y ya le dan restaurar con el itunes solo que perderan su jailbreak si lo tienen pero igual lo vuelven hacer y todo bien

  • Johnny Saico

    Hola, tengo iphone4 iOS 4.0, con appsync 4.0 pero al sync con itunes no los instala al iphone solo aparece en la pantallita del iphone en el itunes pero en el iphone no se instala
    si alguien le pasa lo mismo, espero me puedan ayudar

    Aunq estoy instalandolo desde installus todo funciona perfectamente, pero kisiera saber cual es el problema con itunes
    Saludos

  • Juan Lemuñir

    No logra sync las aplicaciones bajadas de installous con el iTunes.

  • alodey

    q significa repo como lo consigo en cydia para poder bajar el programa

  • eme

    hey yo al momento de qerer bajar el appsync iOS 4.x me sale un mensaje de NOTE: the requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed… q puedo hacer? tengo el firmware 4.0.2 es por eso?

    • http://AmoaWybo mlfake87

      seguramente antes habias instalado algo de la repo de cydia.hackulo.us y por tal motivo ya tienes un candado instalado ke no te permitira instalar appsync de otr parte, borra todo lo ke tengas de hackulo en tu dispositivo y luego haz un reboot e intenta… pero lo mas seguor es ke tengas ke restaurar

  • eme

    pues apenas le ise el jailbrake a mi iphone ayer y no e instalado nada desde cydia… :S

  • Pingback: iPhone, iPod, iPad, iMuchos mas. » Blog Archive » Shazam Encore 2.2.2

  • IPODMEN

    hay para ios 4.0.2??

  • eme

    exacto! hay para la version 4.0.2?

  • funtz

    porfa mandenme un tutorial de como instalar las aplicaciones a mi ipod no se como por fa estoy desesperado por fa

  • Pingback: iPhone, iPod, iPad, iMuchos mas. » Blog Archive » Theme: Mario Bros Party 1.0

  • Joseph

    le sirve esto a mi iPhone 2G con firmware 3.1.3?

  • Pingback: Air Audio 1.01 | iPhoneate.com - iPhone - iPad - iPod Touch

  • Pingback: iPhone, iPod, iPad, iMuchos mas. » Blog Archive » Air Audio 1.01

  • Pingback: Robot Unicorn Attack 1.0.4 | iPhoneate.com - iPhone - iPad - iPod Touch

  • Pingback: Angry Birds 1.5.1 & Angry Birds Rio Trailer | iPhoneate.com - iPhone - iPad - iPod Touch

  • Carlos

    Esta aplicacion tiene conflicto con BiteSMS, quiero instalar appsync pero me sale que bite no la deja instalar, elimino bite y se instala perfecto pero es una lastima desintalar bite porq es lo mejor q hay para tus msj, aunq yo prefiero mil veces app sync porq o sino las aplicaciones del installous no se instalan xD

  • Alex

    Esta Version de AppSync no es compatible con firmware 4.3.3.

    Solo funciona hasta 4.3.2, así que no pongáis que sirve para 4.x.

  • tony_gzl

    hola qe tal me he bajado el dead space, pero mi ipod no lo ejecuta, pense qe me habia faltado un paso, pero baje otro juego y si lo ejecuto, qe hago??

  • bertus

    Buenas! me he bajado algunas aplicaciones por el installous 4 pero al quererlas instalar me sale: “Installation failed: Invalid IPA”. He preguntado y resulta que es fallo de Appsync. ¿Qué debería hacer?

  • David Beckham

    hola, queria saber si el appsync for 4.X sirve para mi ipod touch con ios 5.0.1. Es que intente bajarme el appsync para el ios 5 pero no me dejaba. ALGUIEN AMABLE PODRIA RESPONDERME ESO. GRACIAS

  • jorg

    hola me gustaria saber por que cuando descargo el appsync4.0 me aparece en rojo: “http/1.0 404 not found” ?

  • marco

    Antes usaba installous sin el appsync y no habia problema despues lei que era mujor usar el appsync y lo instale y ahora todo lo eque bajo de installous no aparece …que puedo hacer? Tengo ios 5.0.1 y ambos el install0us y el appsync 5…los baje de la repo de iphoneame…

    Cierto al instalar la appsync sale: en rojo: “http/1.0 404 not found”…eso tiene que ver…me imagino que si…pero pense q no habia instalado nada…ahora no se que hacer

  • leo benavente

    me pasa lo mismo que Marco, alguna ayuda??

  • hthorlouis

    igual… no puedo descargar el appsync de la repo… y creo q es eso q no deja q use por primera vez el installous… =/

  • Kris

    No puedo instalar appsync me aparece not found ayuda!!!

  • yey

    no se puede descargar el appsync desde esta repo aparece not found

  • heyou90

    buenas noches, tengo un problema al momento de instalar el ” appsync for 4.0+ ” de la repo de iphoneate que me da el error ” HTTP/1.1 404 Not Found ” agradeceria si pueden darme alguna ayuda para solucionar este problema uso firmware 4.1.2 en ipod touch 2g

  • http://www.filemaker.com/es Lorena Checa

    Buenos días,

    Soy Lorena, del departamento de prensa de FileMaker. FileMaker, es líder en software de bases de datos fáciles de utilizar. Los productos de la compañía incluyen la línea FileMaker, un versátil software de base de datos para equipos y organizaciones, para Windows, Mac, iPhone, iPad y la Web; y Bento, la base de datos personal para Mac, iPhone e iPad. FileMaker, Inc. es una entidad subsidiaria de Apple, Inc.

    Hemos encontrado su web y creemos que el contenido se adapta muy bien al tipo de producto y aplicaciones que ofrecemos y quizás le gustaría recibir nuestras notas de prensa para estar al corriente de las últimas noticias y novedades, en este caso de Bento 4 para iPad. Si es así, por favor envíanos los datos de contacto.

    Si además, le interesa, podemos proporcionarle una versión NFR de Bento 4 y Bento 4 para iPad para que pruebe nuestros productos y puedas hacer revisiones, tutoriales o críticas del mismo.

    Cualquier duda o consulta puedes contactar conmigo.

    Espero sus respuestas,

    Muchas gracias de antemano,

    Lorena Checa
    Departamento de Prensa – FileMaker

  • veneno

    porque no puedo instalar esto en mi cel.? me da errores y no se porque…

    • http://iphoneate.com SK

      si estas en 5.1.1 tienes que instalar el appsync for 5.0+

  • veneno

    no vale es 4.1 custom… ya lo tenia todo instalado pero tuve que restaurar porque estaba muy lento, le hice el jail y unlock normal como siempre pero cuando instale la repo de iphoneate me dio un aviso de advertencia el cual no lei y luego cuando trato de instalar el appsync me dice 404 file no found y no instala y tambien me da errores al tratar de colocarle algunos tweaks la verdad no se… lo otro es la bateria, no existe algun fix que corriga el consumo exesivo? o algo…? por alli lei que con el sam y el sampref dandole a deactivate al redsn0w y corriendo el sam se puede pero tampoco me deja instalar el sam y el sampref que sera? gracias

  • veneno

    saludos alguien me podria informar que paso con el appsync 4.0+? hace tiempo que trato de instalarlo y me da error dice 404 file no found sera que se cayo la pag donde estaba? o si no se puede hacer nada alguien me puede decir como lo instalo de otra repo?

  • veneno

    sera que nadie de los que entran en esta pag sabe como resolver el problema de appsync? 404 file no found…. he intentado mil maneras de instalar el appsync y no he podido lo intente meter por ifunB en un deb y nada… sera que no hay solucion?

  • adolfomania.1996

    hola disculpen es que a mi iphone no conecta redes wifi o no se y quisiera saber si puedo instalar el archivo a traves de usb me pueden ayudar en eso porfa, yo tengo iphone folder y si lo se usar solo necesito los pasos y el archivo para poderlo instalar porfavor ayudenme este iphone no es mio y lo tengo que instalar unas app que mepidiereon

  • KidDub

    Hey No esta Siviendo El AppSync Para Ipod 2Generacion 4.2.1

  • venom20.1

    oye corrijan el error 404 file no found y ara os que es urge pongan en google instalar Appsync 4.2.1 e Installous 4 y ai ay una aternativa

  • http://google jesus

    medice error cuando lo instalo q puedo acer

  • Tux0

    da error 404 cuando lo intento descargar

  • http://ninguna Elzumbymalo

    hasta el momento todo bien con mi iphone 5
    para instalar aplicciones agrega la repo http://cydia.xsellize.com
    y despues agregar la aplicacion vshare

    saludos a todos
    cualquier duda a elzumbymalo at hotmail.com

  • ENEKOGUATE

    creo que ya somos muchos afectados por el famoso error HTTP 1.1.404 not found. tengo Iphone 3g 4.2.1 y aunque hay aplicaciones bajadas con exito tengo este problema unicamente con AppSync 4.0 y con HipStore….PODRIAIS DAR UNA SOLUCION ES URGENTE…Y CREO QUE SOMOS BASTANTES CON ESTE PROBLEMA

  • nelly

    hola tengo un problema al momento de instalar el appsync for 4.0+ de la repo de iphoneate que me da el error HTTP/1.1 404 Not Found agradeceria si pueden darme alguna ayuda para solucionar este problema uso firmware 4.1.2 en ipod touch 2g

  • estefa

    mismo error mismo problema iphone diferente 3g 4.3.2

  • ger

    bajanselo del repositorio de appcake -> cydia.iphonecake.com

  • Christian Vazquez

    Buenas tardes. El problema tambien lo tenia yo, el famoso: HTTP/1.1 404 Not Found y segun mi expericia con iPhone se debe a que no existe el archivo en la repo, haci que se tiene que agregar de otra repo, agregen esta repo: http://cydia.xsellize.com/ y buscan AppSync for 4 y agreguenlo de hay. Eso me soluciono el problema en varias ocasiones.

    Espero y les ayude. Saludos.

  • moreno

    Gracias Christian V. me sivio de mucho tu comentario sobre la repo xsellize. ahi lo pude descargar.

web tracker